loadSim <-
function(path = "data/sim/36/") {
    simFiles <- dir(path, pattern = "Rdata")
    simFilesNcf <- as.numeric(unlist(strsplit(do.call(rbind, strsplit(simFiles, "ncf-"))[,2], "[.]Rdata")))

    absSim <- list()
    for(i in 1:length(simFilesNcf)) {
        cat(paste("<< read sim:", simFilesNcf[i], "\n"))
        absSim[[i]] <- dget(paste(path, simFiles[i], sep = ""))[[1]]
    }
    names(absSim) <- simFilesNcf[1:length(absSim)]
    absSim <- absSim[order(names(absSim))]
    return(absSim)
}
